<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Number of U.S. Properties --></label>
    <name>Number_of_U_S_Properties__c</name>
</CustomFieldTranslation>
